<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML Intro Activity</title>
	</head>

	<body>
		<h1>Welcome to Home Page</h1>

		<br>
		<a href="./movies/dvd/index.html">movies/dvd/index</a>
		<br>
		<a href="./movies/dvd/reviews.html">movies/dvd/reviews</a>
		<br>
		<a href="music/index.html"> music/index </a>
		<br>
		<a href="music/listings.html"> music/listings </a>
		<br>
		<a href="music/reviews.html"> music/reviews </a>
		
	</body>
</html> 